{
  "structure": "ShopItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Group",
      "type": "string"
    },
    {
      "name": "ObjId",
      "type": "string"
    },
    {
      "name": "SellType",
      "type": "string"
    },
    {
      "name": "SellPrice",
      "type": "double"
    },
    {
      "name": "TotalCount",
      "type": "i32"
    },
    {
      "name": "MoreCount",
      "type": "i32"
    },
    {
      "name": "MoreTip",
      "type": "string"
    }
  ],
  "count": 18,
  "items": [
    {
      "Id": "1",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "2",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "3",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "4",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "5",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "6",
      "Group": "Sale",
      "ObjId": "RandomMergeId",
      "SellType": "Diamond",
      "SellPrice": "0",
      "TotalCount": "5",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "7",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "1.99",
      "TotalCount": "80",
      "MoreCount": "0",
      "MoreTip": null
    },
    {
      "Id": "8",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "4.99",
      "TotalCount": "240",
      "MoreCount": "0",
      "MoreTip": "more_5"
    },
    {
      "Id": "9",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "9.99",
      "TotalCount": "580",
      "MoreCount": "0",
      "MoreTip": "more_20"
    },
    {
      "Id": "10",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "19.99",
      "TotalCount": "1400",
      "MoreCount": "0",
      "MoreTip": "more_45"
    },
    {
      "Id": "11",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "49.99",
      "TotalCount": "3900",
      "MoreCount": "0",
      "MoreTip": "more_65"
    },
    {
      "Id": "12",
      "Group": "Diamond",
      "ObjId": "Diamond",
      "SellType": "Dollar",
      "SellPrice": "99.99",
      "TotalCount": "8000",
      "MoreCount": "0",
      "MoreTip": "more_100"
    },
    {
      "Id": "13",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "1.99",
      "TotalCount": "200",
      "MoreCount": "200",
      "MoreTip": null
    },
    {
      "Id": "14",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "4.99",
      "TotalCount": "600",
      "MoreCount": "600",
      "MoreTip": "more_5"
    },
    {
      "Id": "15",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "9.99",
      "TotalCount": "1450",
      "MoreCount": "1450",
      "MoreTip": "more_20"
    },
    {
      "Id": "16",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "19.99",
      "TotalCount": "3500",
      "MoreCount": "3500",
      "MoreTip": "more_45"
    },
    {
      "Id": "17",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "49.99",
      "TotalCount": "9750",
      "MoreCount": "9750",
      "MoreTip": "more_65"
    },
    {
      "Id": "18",
      "Group": "Energy",
      "ObjId": "Energy",
      "SellType": "Dollar",
      "SellPrice": "99.99",
      "TotalCount": "20000",
      "MoreCount": "20000",
      "MoreTip": "more_100"
    }
  ]
}